<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- TV Programm Guide - Enter, ok -->
<window>
  <id>3009</id>
  <defaultcontrol>35</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
    </control>
    <control>
      <description>background image</description>
      <type>image</type>
      <id>0</id>
      <texture>context_background.png</texture>
      <width>1066</width>
      <height>700</height>
      <posX>106</posX>
      <posY>15</posY>
    </control>
    <control>
      <description>list to show channels without channel state logos</description>
      <type>listcontrol</type>
      <id>35</id>
      <posX>177</posX>
      <posY>225</posY>
      <width>789</width>
      <height>350</height>
      <textYOff>25</textYOff>
      <textXOff2>764</textXOff2>
      <textYOff2>25</textYOff2>
      <textXOff3>88</textXOff3>
      <textYOff3>6</textYOff3>
      <IconXOff>21</IconXOff>
      <IconYOff>5</IconYOff>
      <PinIconXOff>455</PinIconXOff>
      <PinIconYOff>1</PinIconYOff>
      <PinIconWidth>47</PinIconWidth>
      <PinIconHeight>42</PinIconHeight>
      <spinPosX>1024</spinPosX>
      <spinPosY>525</spinPosY>
      <spinWidth>39</spinWidth>
      <spinHeight>27</spinHeight>
      <itemWidth>62</itemWidth>
      <itemHeight>43</itemHeight>
      <spaceBetweenItems>5</spaceBetweenItems>
      <textureHeight>60</textureHeight>
      <keepaspectratio>yes</keepaspectratio>
      <font>font10</font>
      <font2>font10</font2>
      <font3>font12</font3>
      <textcolor>FFB2D4F5</textcolor>
      <textcolor2>FFFFFFFF</textcolor2>
      <textcolor3>FFFFFFFF</textcolor3>
      <remoteColor>FFFFFFFF</remoteColor>
      <!-- used for selected channel -->
      <onleft>36</onleft>
      <onright>34</onright>
    </control>
    <control>
      <description>list to show channels with channel state logos</description>
      <type>listcontrol</type>
      <id>37</id>
      <posX>190</posX>
      <posY>175</posY>
      <width>870</width>
      <height>500</height>
      <textYOff>40</textYOff>
      <textXOff>1</textXOff>
      <textXOff2>860</textXOff2>
      <textYOff2>35</textYOff2>
      <textXOff3>100</textXOff3>
      <textYOff3>15</textYOff3>
      <IconXOff>10</IconXOff>
      <IconYOff>5</IconYOff>
      <PinIconXOff>870</PinIconXOff>
      <PinIconYOff>17</PinIconYOff>
      <PinIconWidth>50</PinIconWidth>
      <PinIconHeight>50</PinIconHeight>
      <spinPosX>1834</spinPosX>
      <spinPosY>581</spinPosY>
      <spinWidth>39</spinWidth>
      <spinHeight>27</spinHeight>
      <itemWidth>90</itemWidth>
      <itemHeight>60</itemHeight>
      <spaceBetweenItems>0</spaceBetweenItems>
      <textureHeight>70</textureHeight>
      <keepaspectratio>yes</keepaspectratio>
<!-- Soon --><font>font12</font>
<!-- Channel --><font2>font10</font2>
<!-- Now --><font3>font16</font3>
      <textcolor>FF666666</textcolor>
      <textcolor2>FFffffff</textcolor2>
      <textcolor3>FFffffff</textcolor3>
      <remoteColor>FFecc800</remoteColor>
      <!-- used for selected channel -->
      <onleft>36</onleft>
      <onright>34</onright>
      <spinCanFocus>no</spinCanFocus>
    </control>
    <control>
      <description>groups spin control</description>
      <type>spincontrol</type>
      <id>36</id>
      <posX>1000</posX>
      <posY>650</posY>
      <showrange>no</showrange>
      <orientation>horizontal</orientation>
      <font>font12</font>
      <textureUp>arrow_round_right_nofocus.png</textureUp>
      <textureDown>arrow_round_left_nofocus.png</textureDown>
      <textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
      <textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
       <textcolor>80ffffff</textcolor>
      <ondown>35</ondown>
      <onup>36</onup>
      <onright>34</onright>
      <onleft>36</onleft>
    </control>
    <control>
      <description>time label</description>
      <id>0</id>
      <type>label</type>
      <posX>650</posX>
      <posY>110</posY>
      <align>center</align>
      <font>font28</font>
      <textcolor>80ffffff</textcolor>
      <label>#time</label>
    </control>
	<control>
	 <description>date label</description>
      <id>0</id>
      <type>label</type>
      <posX>650</posX>
      <posY>150</posY>
      <align>center</align>
      <font>font16</font>
      <textcolor>80ffffff</textcolor>
      <label>#date</label>
    </control>
  </controls>
</window>